Subject: [dns-privacy] draft-ietf-dprive-dns-over-tls approved

From: Warren Kumari <[email-masked]>
Date: Mon, 21 Mar 2016 19:39:05 +0000

For those who missed it[0], draft-ietf-dprive-dns-over-tls ('Specification
for DNS over TLS') was approved for publication this morning.

I wanted to quickly thank the authors, reviewers and working group for all
of their hard work on this document.

Warren and Tim.

[0]: Many people filter ietf-anounce@